
/* CSS Document */
.contentpagetitle {
	font-size: 16px;
	font-weight: bold;
	color: #2A7AAE;
}

a.contentpagetitle:link, a.contentpagetitle:visited  {
	color: #2A7AAE;
        font-size: 16px;
		font-weight: bold;		
}

a.contentpagetitle:hover {
	color: 	#63B4D7;
	font-size: 16px;
	font-weight: bold;	
}
.contentheading, td.contentheading {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
    text-align: left;
}
.inputbox  {
	padding: 1px;
    font-size: 11px;
    height: auto;

}

input.button, .button, button{
background-image: url(../images/button.png);
	background-repeat: no-repeat;
	width:92px;
	height:16px;
	line-height:16px;
	font-size:11px;
	color:#555555;
	text-align:center;
	cursor:pointer;
	border:0px;
	background-color:transparent;
	}

	.button2 {
background-image: url(../images/button.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 92px;
	font-size: 9px;
	line-height: 22px;
	color: #666666;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #ffffff;
}

#mod_login_username.inputbox, #mod_login_password.inputbox {
font-size: 11px;
color: #666666;
line-height: 18px;

width:101px;
margin-top:6px;
padding-left:2px;

}

#mod_login_remember.inputbox {
width: 11px;
height: 18px;
background-color: #ffffff;
border: 1px solid #cccccc;
font-size: 9px;
margin-top: 1px;
}

.greeting {
color:#f5f5f5;
font-size:11px;
}



.contentpane {text-align: left;}

.contentpaneopen {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: left;
	}

.contentpaneopen_blue {
color: #EEEEEE;
}
	
 td.contentpaneopen {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: left;
	height: auto;
	}

table.contentpaneopen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: left;
	width: 95%;
	
	}


table.contentpaneopen img {
padding:1px;
border: 1px solid #CBCCD0;
margin-right: 8px;
}
.readon {

	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	}




.bannergroup {position: relative;
z-index:10;}

.blog_more, .blog, .blogsection {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:left;
padding-left:2px;
padding-right:2px;}

div.blog_more li {
line-height:18px;}

div.bloge_more {
text-indent:5px;}

.componentheading {
font-family: "Trebuchet MS" Arial, Helvetica, sans-serif;
font-size:15px;
font-weight: bold;
color:#777777;
text-align:left;}

td.sectiontableentry1, td.sectiontableentry2 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:22px;
text-align: left;
border-bottom:1px solid #eeeeee;
height:22px;}

.sectiontableentry0 {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:22px;
text-align: left;
height:22px;
}

table.poll td{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;}

table.pollstableborder {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:18px;}

td.sectiontableheader {
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
font-weight: bold;
line-height:18px;}

td.smalldark {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
line-height:16px;}

div.contentpane label{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
font-weight: bold;
line-height:18px;}

div.polls_color_1, .polls_color_2, .polls_color_3, .polls_color_4, .polls_color_5, .polls_color_6
{ background-color: #046380; border: none; margin-left:10px; }

table, tr, td {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:16px;
text-align:left;}

a:link, a:visited {
text-decoration: none;
color: #2A7AAE;
}
a:hover {
text-decoration: none;
color: #63B4D7;
font-weight: normal;
}

 ul {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
margin:3px 0px 10px 0px;
padding-left:15px;
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}

li {

padding: 2px 0px 2px 5px;
}

div.blog_more ul,  ul.mostread, ul.latestnews {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:3px 0px 10px 0px;
padding-left:6px;}

div.blog_more li, li.mostread, li.latestnews {
background: url('../images/li_blogsection.gif');
background-position: 0px 4px;
background-repeat:no-repeat;
background-color:transparent;
padding: 2px 0px 2px 15px;
}

a.blogsection:link, a.latestnews:link, a.mostread:link {
text-decoration: none;
color: #2A7AAE;
font-weight: normal;
line-height:18px;
width:100%;
display:block;
background: url('../images/dotted.gif');
background-position:left bottom;
background-repeat:repeat-x;}

a.blogsection:visited, a.mostread:visited, a.latestnews:visited {
color: #999999;
}

a.blogsection:hover, a.latestnews:hover, a.mostread:hover {
text-decoration: none;
color: #63B4D7;
font-weight: normal;
}

span.small {
font-size:11px;
font-family: Arial, Helvetica, sans-serif;
line-height:14px;
}

td.createdate {
font-size:9px;
color:#999999;
font-family: Arial, Helvetica, sans-serif;
line-height:12px;
}

td.modifydate {
font-size:9px;
color:#999999;
font-family: Arial, Helvetica, sans-serif;
line-height:12px;
}

.moduletable h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	font-weight: normal;
	padding-left:5px;
	line-height:24px;
	text-align:left;
	display: block;
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:2px;
	background: url('../images/module_th_grey_bg.gif');
	background-repeat:no-repeat;
	background-position:left top;
	border-bottom: 1px solid #E1E1E1;
	}

.moduletable_gk-news h3
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	font-weight: normal;
	color: #272727;
	padding-left:5px;
	line-height:24px;
	text-align:left;
	display: block;
	margin-left: 0px;
	margin-bottom:2px;
	margin-top: 0px;
	background: url('../images/module_th_grey_bg.gif');
	background-repeat:no-repeat;
	background-position:left top;
	border-bottom: 1px solid #D3D3D3;
	}

	
.moduletable_blue h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	font-weight: normal;
	color: #F5F5F6;
	padding-left:5px;
	line-height:24px;
	text-align:left;
	display: block;
	margin-left: -4px;
	margin-top:0px;
	margin-bottom:0px;
	background: url('../images/borderline_blue.gif');
	background-repeat:repeat-x;
	background-position:left bottom;
	
	}

	.moduletable_blue h4 {
color:#A4D8DF;
}


	.moduletable_blue a:link, .moduletable_blue a:visited {
	color:#A4D8DF;
	font-weight:bold;
	}

	.moduletable_blue a:hover {
	color:#E6EFEF;
	font-weight:bold;
	}

	

#topic a:link, #topic a:visited {
color:#A4D8DF;
}

#topic a:hover {
color:#E6EFEF;
}

p#topic {
background:transparent url(../images/forum_blue.gif) no-repeat scroll left 4px;
border-bottom:1px dotted #63b4d7;
line-height:18px;
padding-left:20px;
margin:0px;
font-size:11px;
}




.moduletable, div.moduletable {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	padding: 0px;
	margin-bottom:3px;
	}

.moduletable_blue, div.moduletable_blue {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EEEEEE;
	text-align: left;
	padding: 3px;
	margin:0px;
	}

	#blue_content td.xsmall {
	color: #EEEEEE;
	}

.moduletable_login {
	height:27px;
	margin:0px;
	padding-top:3px;
	padding-left:10px;
	text-align:right;}

.moduletable_gk-news {
	padding:0px;
	}

div.moduletable_right, .moduletable_right table, .moduletable_right td {
	text-align:right;
	}

span.mainlevel {
	color:#f5f5f5;
	}
	

.search {
height:18px;
padding-top:0px;
margin:0px;
border:0px;
position:relative;
top:5px;
right:0px;}

input#mod_search_searchword {
	
	font-size: 11px;
	height: 18px;
	width: 101px;
	background-image: url('../images/search_bg.gif');
	background-position: left top;
	background-repeat: no-repeat;
	border-width:0px;
	border-style:none;
	background-color:transparent;
	padding:0px;
	margin-top:0px;
	position:absolute;
	top:0px;
	right:0;}

	#mod_search_searchword {
	background-color:none;}
	
.moduletable-gk_slide {
padding: 0px;
}

table.moduletable {
width: 100%;
}

table.moduletable th {
margin: 0px;
padding: 0px;
line-height: 26px;
display: block;
font-size: 12px;
font-weight: bold;
text-align: left;
height: 26px;
	}
	
.moduletable_stopka{
color: #CBCCD0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: center;
	}
	
/*html*/

h2 {font-family: Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
text-align:left;
font-weight:bold;}



img {border: none;}


h4 {font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
text-align:left;
font-weight:bold;
margin-top:5px;
margin-bottom:3px;
}

/*gavick news pro */

h4.gk_npro_header a:link, h4.gk_npro_header a:visited {
font-weight:bold;
font-size:12px;
text-transform:normal;
color:#B6080E;
}

h4.gk_npro_header a:hover {
color:#4BB5DF;}

h4.gk_npro_info a:link, p.gk_npro_info a:link {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}

h2.gk_news_image_title a:link, h2.gk_news_image_title {
font-weight:bold;
}




textarea.inputbox{
width:auto!important;
}

.mceToolbarTop * {
float:left;
}

.mceToolbarTop select {
width:auto!important;
}

.mceToolbarTop option {
float:none;
}

/* odliczanie */

.ulti_counter {
text-align:center;
}
.ulti_counter_leading {
font-size:10px;
text-transform:uppercase;
color:#666666;
}

.ulti_counter_middle {
font-size:16px;
font-weight:bold;
}
.ulti_counter_tailing {
visibility:hidden;
}



td.buttonheading img {
border:0px;
}

/* mod info GP (EF1) */

.mod_ef1 {
width:294px;
font-size:11px;
margin-bottom:3px;
}

.mod_ef1 td {
padding-left:3px;
font-size:11px;
}

.mod_ef1_header, a.mod_ef1_header:link {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
line-height:14px;
}

table.mod_ef1_content {
width: 136px;
}

table.mod_ef1_content td {
font-size:11px;
border-bottom:1px solid #eeeeee;
line-height:14px;
height:14px;
padding:0px;}

table.mod_ef1_content_noborder td {

border-bottom:0px;
}


table.mod_ef1_content img {
margin-bottom:2px;
}

.xsmall {
font-size:10px;
text-transform:uppercase;
}

table.mod_ef1-test {
width:285px;
font-size:11px;
margin-bottom:3px;
margin-left:3px;}

table.mod_ef1-test td {
font-size:11px;
margin:0px;
padding:0px;
border-top:1px solid #e3e3e3;
}

table.mod_ef1-test caption {
font-weight:bold;
color:#555555;
}

.small_uppercase {
font-size:10px;
text-transform:uppercase;
}

.date {
font-size:11px;
color:#666666;
text-transform:uppercase;
text-align:right;
display:block;}

#navigation span {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

#archive-list ul, ul#archive-list {
list-style-type: none; 
list-style-image: none; 
list-style-position: outside;
padding-right:5px;
}

h5 {
margin-top:3px;
margin-bottom:3px;
text-transform:uppercase;
font-size:10px;
color:#999999;
}

p {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;}


.pagecounter {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;}

.sectiontablefooter {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}

form {
margin:0;
padding:0;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}

.pagenav {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
}

.contentpaneopen ul{
	text-align: JUSTIFY;
}
.contentpaneopen td{
	text-align: JUSTIFY;
}